---
Name: assetsfiletypes
---
SilverStripe\Assets\File:
  file_types:
    gif: 'GIF image - good for diagrams'
    jpg: 'JPEG image - good for photos'
    jpeg: 'JPEG image - good for photos'
    png: 'PNG image - good general-purpose format'
    ico: 'Icon image'
    tiff: 'Tagged image format'
    doc: 'Word document'
    xls: 'Excel spreadsheet'
    ppt: 'PowerPoint presentation'
    docx: 'Word document'
    xlsx: 'Excel spreadsheet'
    pptx: 'PowerPoint presentation'
    zip: 'ZIP compressed file'
    gz: 'GZIP compressed file'
    dmg: 'Apple disk image'
    pdf: 'Adobe Acrobat PDF file'
    mp3: 'MP3 audio file'
    wav: 'WAV audio file'
    avi: 'AVI video file'
    mpg: 'MPEG video file'
    mpeg: 'MPEG video file'
    js: 'Javascript file'
    css: 'CSS file'
    html: 'HTML file'
    htm: 'HTML file'
    webp: 'WEBP Image'
    brf: 'Braille ASCII file'
